.header {
    padding: 5px 10px;
    position: relative;
    border-bottom: 2px solid #f0f0f0;

    .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: column;

        @include media('>=500px') {
            flex-direction: row;
        }
    }

    .contacts {
        margin: 0 0 15px;

        @include media('>=500px') {
            margin: 0;
        }
    }
}

.logo {
    margin: 0 0 15px;

    @include media('>=500px') {
        margin: 0;
    }
}

.icon-menu {
    display: none;

    // @include media('>=1062px') {
    //     display: none;
    // }
}

.nav {
    display: none;
    position: absolute;
    top: 195px;
    right: 0;
    left: 0;
    background-color: #fff;
    z-index: 1;

    @include media('>=500px') {
        top: 92px;
    }


    @include media('>=1062px') {
        display: block;
        position: static;
    }
}

.menu {
    margin: 0;
    padding: 0;

    @include media('>=1062px') {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    li {
        // padding: 20px 0;
        list-style: none;

        @include media('>=1062px') {
            margin: 0 53px 0 0;
            padding: 0;
        }

        a {
            padding: 15px 0 15px 25px;
            display: block;
            font-size: 16px;
            line-height: 24px;
            font-weight: 700;
            color: #000;
            text-decoration: none;

            @include media('>=1062px') {
                padding: 0;
            }

            &:hover {
                color: $red;
            }
        }
    }
}
